saxon.character.representation
Prev | Chunking | Next

## saxon.character.representation

saxon.character.representation — Saxon character representation used in generated HTML pages

## Synopsis

    <xsl:param name="saxon.character.representation" select="'entity;decimal'"></xsl:param>

## Description

This parameter has effect only when Saxon 6 is used (version 6.4.2 or later). It sets the character representation in files generated by the chunking stylesheets. If you want to suppress entity references for characters with direct representations in `chunker.output.encoding`, set the parameter value to `native`.

For more information, see DocBook XSL: TCG, Saxon output character representation.

### Note

This parameter is documented here, but the declaration is actually in the `chunker.xsl` stylesheet module.

Prev | Up | Next
chunker.output.standalone | Home | html.ext